/* hide this stuff */

nav
{display:none;}

/* change this stuff */
.home_content {width:90%;padding:20px 5%;margin-bottom:10px;}
.logo {width:100%;text-align:center;}
.logo img {max-width:100%;}
.main_content .sign_up, .main_content .donate {height:auto;}
.main_content .sign_up {float:left;width:100%;margin-right:0px;}
.main_content .donate {float:right;width:90%;padding:15px 5%;margin:20px 0px;}
h1 {line-height:1em;}
.interior-footer .about {width:90%;padding:0px 5%;}
.interior-footer .about img {float:none;max-width:100%;margin:10px 0 0 0;}
div.sidebar, div.main_content, .news, .bio, .connect {float:none;display:block;width:90%;padding:2% 5%;border:none;}
.centered {float:none;display:block;width:100%;padding:0;border:none;}
div.footer {padding:0px;width:90%;margin:0 auto;display:block;text-align:center;}
.footer .powered, .footer .social {
    width: 100%;display:block;
}
input[type=submit]{width:100%;padding:10px 5%;}
.petition-form, .petition-text {padding:10px 5%;width:90%;float:left;margin:5px 0;}
.form-group-row {display:block;}
.form-group-row .form-group {width:100%;}
.facebok {height:630px;}
div.footer_wrapper {width:100%;}
.footer .powered {float:none;text-align:centered;width:100%;padding-top:5px;}

.footer .paid {float:left;width:80%;border:1px solid white;padding:5px 10%;text-align:center;margin:50px 0px 10px;}


#wrapper {
width:100%;float:left;display:block;}
.megafooter_wrapper {background-color:#b4a287;width:100%;float:none;z-index:-1;position:relative;margin-top:-20px;border-top:2px solid #a02323;min-height:300px;}


.mobile {display:block;}
.mobile-mini-nav {font-size:11px;text-align:center;display:block;padding:10px 0px;background-color:#dedede;width:100%;}
.mobile-mini-nav a {margin:10px 15px;text-transform:uppercase;}
.mobile-site-links {background-color:#f7f3ed;display:block;padding:10px 0;clear:both;float:left;width:100%;}

.mobile-site-links ul {
    list-style:none;
    margin: 0;
    padding:0;
height:auto;width:100%;}

.mobile-site-links ul li {
    float:none;display:block;
    margin: 2px 0px;
    font-size: 14px;width:92%;
    text-transform: lowercase;
    padding:5px 4%;
color:black;border:1px solid #dedede;
}
.mobile-site-links ul li a {color:black;}
.left, .right {float:none;margin:10px 0px;display:block;width:100%;}



/* Portrait */
@media screen and (orientation:portrait) {
    /* Portrait styles */
    div.nav {
width:290px;padding:2px 5%;
font-size: 14px;text-align:center;
float:none;display:block;
z-index: 2000;
height: 10px;clear:left;
position:relative;
top:5px;
}
div.nav table {width:100%;}
div.nav table tr td {text-align:center;}
td.left {float:left;padding-right:20px;}
.nav a {color:black;}
td.right {float:right;padding-left:20px;}
a.activeSlide {color:#f1203d;}
.slider {width:320px;height:225px;display:block;margin:0;border-top:1px solid #acaaa5;border-bottom:1px solid #acaaa5;}
ul.slideshow {margin:0;width:320px;height:190px;overflow:hidden;border:0px solid white;}
ul.slideshow li {width:320px;border:0px solid white;height:190px;overflow:hidden;}
ul.slideshow li img {width:320px;height:190px;}

}
/* Landscape */
@media screen and (orientation:landscape) {
    /* Landscape styles */
    div.nav {
width:480;padding:2px 5%;
font-size: 14px;text-align:center;
float:none;display:block;
z-index: 2000;
height: 10px;clear:left;
position:relative;
top:5px;
}
div.nav table {width:100%;}
div.nav table tr td {text-align:center;}
td.left {float:left;padding-right:20px;}
.nav a {color:black;}
td.right {float:right;padding-left:20px;}
a.activeSlide {color:#f1203d;}
.slider {width:480px;height:315px;display:block;margin:0;border-top:1px solid #acaaa5;border-bottom:1px solid #acaaa5;}
ul.slideshow {margin:0;width:480px;height:285px;overflow:hidden;border:0px solid white;}
ul.slideshow li {width:480px;border:0px solid white;height:285px;overflow:hidden;}
ul.slideshow li img {width:480px;height:285px;}

}
